%define module Gtk2-Html2
%define fmodule Html2

Summary: Perl module for the gtkhtml2 library

Name:    perl-%module
Version: 0.04
Release:	19
License: GPL or Artistic
Group:   Development/GNOME and GTK+
Source:  %module-%{version}.tar.bz2
Patch0:  Gtk2-Html2-0.04-fix-example.patch
URL: http://gtk2-perl.sf.net/
BuildRequires: gtkhtml2-devel => 2.4, perl-devel perl-ExtUtils-Depends perl-Gtk2 >= 1.083-2mdk
BuildRequires: perl-ExtUtils-PkgConfig
Requires: perl-Gtk2 

%description
This package adds perl support for GtkHTML2.


%prep
%setup -q -n %module-%{version}
%patch0 -p0
find -type d -name CVS | rm -rf 

%build
RPM_OPT_FLAGS="%{optflags}"
export GTK2_PERL_CFLAGS="%{optflags}"
perl Makefile.PL INSTALLDIRS=vendor
make OPTIMIZE="%{optflags}"
#%make test || :

%install
%makeinstall_std

%clean


%files
%defattr(-, root, root)
%doc examples/*
%{_mandir}/*/*
%{perl_vendorarch}/Gtk2/*
%{perl_vendorarch}/auto/*





%changelog
* Fri Jun 27 2014 Alex Burmashev <alex.burmashev@rosalab.ru> 0.04-19
+ Revision: eae2c76
- MassBuild#440: Increase release tag


